## hubzero-filexfer 0.8.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/apps
OWNER=root
GROUP=root
APPSOWNER=apps
APPSGROUP=apps

clean:
	rm -f build-stamp configure-stamp

install:
	install --owner $(APPSOWNER) --group $(GROUP) --mode 0775 -d $(INSTDIR)
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -d $(INSTDIR)/filexfer
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D download.css $(INSTDIR)/filexfer/download.css
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D download.html $(INSTDIR)/filexfer/download.html
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -D exportfile $(INSTDIR)/filexfer/exportfile
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -D exportfile.tcl $(INSTDIR)/filexfer/exportfile.tcl
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -D filexfer $(INSTDIR)/filexfer/filexfer
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -D importfile $(INSTDIR)/filexfer/importfile
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -D importfile.tcl $(INSTDIR)/filexfer/importfile.tcl
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D server.tcl $(INSTDIR)/filexfer/server.tcl
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D tclIndex $(INSTDIR)/filexfer/tclIndex
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D upload.css $(INSTDIR)/filexfer/upload.css
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D upload.html $(INSTDIR)/filexfer/upload.html
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D utils.tcl $(INSTDIR)/filexfer/utils.tcl
