## hubzero-filexfer 0.8.1

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 install:
 	install --owner $(APPSOWNER) --group $(GROUP) --mode 0775 -d $(INSTDIR)
+	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -d $(INSTDIR)/bin
 	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0755 -d $(INSTDIR)/filexfer
 	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D download.css $(INSTDIR)/filexfer/download.css
 	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0644 -D download.html $(INSTDIR)/filexfer/download.html
