## hubzero-filexfer 1.1.2

=== Makefile ===
#
# @package      hubzero-filexfer
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

INSTDIR=$(DESTDIR)/usr/share/hubzero-filexfer
USRBINDIR=$(DESTDIR)/usr/bin

default all build:
	true

install:
	install --mode 0644 -D download.css $(INSTDIR)/download.css
	install --mode 0644 -D download.html $(INSTDIR)/download.html
	install --mode 0755 -D exportfile $(USRBINDIR)/exportfile
	install --mode 0755 -D filexfer $(USRBINDIR)/filexfer
	install --mode 0755 -D importfile $(USRBINDIR)/importfile
	install --mode 0644 -D server.tcl $(INSTDIR)/server.tcl
	install --mode 0644 -D tclIndex $(INSTDIR)/tclIndex
	install --mode 0644 -D upload.css $(INSTDIR)/upload.css
	install --mode 0644 -D upload.html $(INSTDIR)/upload.html
	install --mode 0644 -D utils.tcl $(INSTDIR)/utils.tcl
	install --mode 0644 -D getopts.tcl $(INSTDIR)/getopts.tcl
	install --mode 0644 -D earth_download-32.png  $(INSTDIR)/earth_download-32.png
	install --mode 0644 -D earth_download-64.png  $(INSTDIR)/earth_download-64.png
	install --mode 0644 -D earth_upload-32.png  $(INSTDIR)/earth_upload-32.png
	install --mode 0644 -D earth_upload-64.png  $(INSTDIR)/earth_upload-64.png
	
configure:
	true
	
clean:
	rm -f build-stamp configure-stamp
