## hubzero-filexfer 1.1.9

=== Makefile ===
--- 
+++ 
@@ -33,14 +33,12 @@
 	true
 
 install:
-	install --mode 0644 -D download.css $(INSTDIR)/download.css
 	install --mode 0644 -D download.html $(INSTDIR)/download.html
 	install --mode 0755 -D exportfile $(USRBINDIR)/exportfile
 	install --mode 0755 -D filexfer $(USRBINDIR)/filexfer
 	install --mode 0755 -D importfile $(USRBINDIR)/importfile
 	install --mode 0644 -D server.tcl $(INSTDIR)/server.tcl
 	install --mode 0644 -D tclIndex $(INSTDIR)/tclIndex
-	install --mode 0644 -D upload.css $(INSTDIR)/upload.css
 	install --mode 0644 -D upload.html $(INSTDIR)/upload.html
 	install --mode 0644 -D utils.tcl $(INSTDIR)/utils.tcl
 	install --mode 0644 -D getopts.tcl $(INSTDIR)/getopts.tcl
