## hubzero-filexfer 1.2.0

=== Makefile ===
# @package      hubzero-filexfer
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0644 -D download.html $(USRSHARE)/hubzero-filexfer/download.html
	install --mode 0755 -D exportfile $(USRBIN)/exportfile
	install --mode 0755 -D filexfer $(USRBIN)/filexfer
	install --mode 0755 -D importfile $(USRBIN)/importfile
	install --mode 0644 -D server.tcl $(USRSHARE)/hubzero-filexfer/server.tcl
	install --mode 0644 -D tclIndex $(USRSHARE)/hubzero-filexfer/tclIndex
	install --mode 0644 -D upload.html $(USRSHARE)/hubzero-filexfer/upload.html
	install --mode 0644 -D utils.tcl $(USRSHARE)/hubzero-filexfer/utils.tcl
	install --mode 0644 -D getopts.tcl $(USRSHARE)/hubzero-filexfer/getopts.tcl
	install --mode 0644 -D earth_download-32.png  $(USRSHARE)/hubzero-filexfer/earth_download-32.png
	install --mode 0644 -D earth_download-64.png  $(USRSHARE)/hubzero-filexfer/earth_download-64.png
	install --mode 0644 -D earth_upload-32.png  $(USRSHARE)/hubzero-filexfer/earth_upload-32.png
	install --mode 0644 -D earth_upload-64.png  $(USRSHARE)/hubzero-filexfer/earth_upload-64.png

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
