## hubzero-filexfer 2.2.0-1+deb8

=== debian/changelog ===
hubzero-filexfer (2.2.0-1+deb8) unstable; urgency=low

  * update copyright, license, version
  * Remove dependency on Rappture

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 21 May 2018 11:20:48 -0400

hubzero-filexfer (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 10:49:23 -0400

hubzero-filexfer (1.3.2-1) unstable; urgency=low

  * remove long deprecated hubzero-app-filexfer package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 10:48:00 -0400

hubzero-filexfer (1.3.1-1) unstable; urgency=low

  * copyright updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 10:46:31 -0500

hubzero-filexfer (1.2.0-4) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:24:56 -0400

hubzero-filexfer (1.2.0-3) unstable; urgency=low

  * remove dependency breaks since this source package provides 
    transitional pkg

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Sep 2014 12:14:19 -0400

hubzero-filexfer (1.2.0-2) unstable; urgency=low

  * fix dependencies for ancient transitional package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Sep 2014 12:10:02 -0400

hubzero-filexfer (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Sep 2014 16:56:47 -0400

hubzero-filexfer (1.1.10-1) unstable; urgency=low

  * copyright updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 13:15:51 -0400

hubzero-filexfer (1.1.9-1) unstable; urgency=low

  * fix filexfer css to not obscure save as button 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Jul 2013 18:04:03 -0400

hubzero-filexfer (1.1.8-1) unstable; urgency=low

  * change default link color to match red used on hubbasic2012 template

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Jul 2013 16:30:41 -0400

hubzero-filexfer (1.1.7-1) unstable; urgency=low

  * new default filexfer css and logo settings 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Jul 2013 16:18:14 -0400

hubzero-filexfer (1.1.6-1) unstable; urgency=low

  * make filexfer header link open in new window 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Jul 2013 16:24:28 -0400

hubzero-filexfer (1.1.5-1) unstable; urgency=low

  * hub_url no longer needed in filexfer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 13 Jul 2013 16:09:50 -0400

hubzero-filexfer (1.1.4-1) unstable; urgency=low

  * css files can be accessed in a template independent way now
  * add default css as an internal style sheet

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 03 Jul 2013 16:07:08 -0400

hubzero-filexfer (1.1.3-1) unstable; urgency=low

  * explicitly use 127.0.0.1 instead of localhost to avoid potential
    issues with localhost resolving to IPv6 interface which
    may not yet be support
  * update file copyrights
  * replaces references to zepar template with hubbasic 2012 (for now)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 24 Jun 2013 10:32:57 -0400

hubzero-filexfer (1.1.2-1) unstable; urgency=low

  * download xml files as text/plain so they can be seen raw

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 18:01:56 -0400

hubzero-filexfer (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 12:49:58 -0400

hubzero-filexfer (1.1.0-1) unstable; urgency=low

  * fix lintian packaging warnings

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 11:40:02 -0400

hubzero-filexfer (1.0.3-1) unstable; urgency=low

  * update how filexfer finds executables importfile and exportfile

 -- Derrick Kearney <dsk@purdue.edu>  Wed, 15 Feb 2012 13:29:17 -0500

hubzero-filexfer (1.0.2-1) unstable; urgency=low

  * fix argument quoting when re-execing tcl scripts

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 14 Feb 2012 17:33:21 -0500

hubzero-filexfer (1.0.1-2) unstable; urgency=low

  * remove postinst 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Nov 2011 11:34:57 -0500

hubzero-filexfer (1.0.1-1) unstable; urgency=low

  * move installation out of /apps and into /usr

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 16:52:46 -0500

hubzero-filexfer (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:53:57 -0400

hubzero-filexfer (0.9.1-1) testing; urgency=low

  * use 'use' to load rappture environment

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 14:36:28 -0400

hubzero-filexfer (0.9.0-1) testing; urgency=low

  * Moved to testing, advanced version number

 -- John Rosheck <jrosheck@purdue.edu>  Mon, 04 Apr 2011 00:51:24 -0400

hubzero-filexfer (0.8.1-1) unstable; urgency=low

  * add getopt.tcl to build 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 19:25:03 -0400

hubzero-filexfer (0.8.0-2) unstable; urgency=low

  * Reworked for unstable release

 -- John Rosheck <jrosheck@purdue.edu>  Mon, 19 Sep 2010 18:21:24 -0400

hubzero-filexfer (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 10 Sep 2010 15:31:41 -0400
