=== debian/control ===
Source: hubzero-filexfer
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-filexfer
Architecture: all
Depends: tcl, tclx, ${misc:Depends}
Suggests: hubzero-mw-session
Replaces: hubzero-app-filexfer
Breaks: hubzero-app-filexfer
Description: HUBzero Session File Transfer Utility
 Allow the transfer of files to and from HUBzero session containers
 using a per session http server.
