=== debian/changelog ===
hubzero-filexfer (2.2.1-1+deb8) unstable; urgency=low

  * move comment to safe location

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 22 May 2018 16:57:09 -0400

hubzero-filexfer (2.2.0-1) unstable; urgency=low

  * update copyright, license, version
  * Remove dependency on Rappture

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 21 May 2018 11:20:48 -0400
