## hubzero-filexfer 2.2.1-1+deb9

=== debian/changelog ===
hubzero-filexfer (2.2.1-1+deb9) unstable; urgency=low

  * move comment to safe location

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 22 May 2018 16:57:09 -0400
