## hubzero-filexfer 2.2.2-1+deb9

=== debian/changelog ===
hubzero-filexfer (2.2.2-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 21:22:20 -0700

hubzero-filexfer (2.2.1-1) unstable; urgency=low

  * move comment to safe location

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 22 May 2018 16:57:09 -0400
