## hubzero-filexfer 2.2.2-1+deb10

=== debian/changelog ===
hubzero-filexfer (2.2.2-1+deb10) unstable; urgency=low

  * fix binary range to end at 255 not 256, threw exception in tcl 8.6/debian10"

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 May 2020 15:55:05 -0700
