## hubzero-filexfer 2.2.3-1+deb10

=== debian/changelog ===
hubzero-filexfer (2.2.3-1+deb10) unstable; urgency=low

  * fix binary rang to end at 255 not 256, threw exception in tcl 8.6/debian10

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 14 Sep 2021 11:48:36 -0700

hubzero-filexfer (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 21:22:20 -0700
