=== debian/changelog ===
hubzero-filexfer (2.2.3-3+deb7) unstable; urgency=low

  * sync redhat and debian version numbers

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 26 May 2023 10:04:03 -0700

hubzero-filexfer (2.2.3-2) unstable; urgency=low

  * fix redhat packaging

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 11 Aug 2022 17:40:04 -0700

hubzero-filexfer (2.2.3-1) unstable; urgency=low

  * fix binary rang to end at 255 not 256, threw exception in tcl 8.6/debian10

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 14 Sep 2021 11:48:36 -0700
