## hubzero-filexfer 2.2.3-3+deb10

=== debian/changelog ===
hubzero-filexfer (2.2.3-3+deb10) unstable; urgency=low

  * sync redhat and debian version numbers

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 26 May 2023 10:04:03 -0700
