## hubzero-filexfer 2.2.4-1+deb7

=== debian/changelog ===
hubzero-filexfer (2.2.4-1+deb7) unstable; urgency=low

  * revert debian 10 patches for this special build for debian 7

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 02 Jun 2023 10:31:27 -0700
