## hubzero-filexfer 2.3.0-1+deb12

=== debian/changelog ===
hubzero-filexfer (2.3.0-1+deb12) unstable; urgency=low

    - Use backgrounded nobup process instead of double fork daemon which
      fails in tcl8.4 used in Debian7 containers. Redirect stdout/stderr
      to /dev/null, improving killing of background prcesseses.
    - Explicitly refer to system TCL installation.  
      Avoid use of Rappture or anaconda versions of tclsh which
      do not include Tclx
    - Without use rappture, sourcing environ.sh is not required
    - Added ability to upload multiple files
    - Added checksum for files and text upload
    - Added Cancel button to importfile form

 -- Steven Clark <smclark@sdsc.edu>  Tue, 11 Jul 2023 13:32:17 -0700
